<?xml version="1.0" encoding="UTF-8"?>
<credits>
  <text height="10" align="center" font="CreditsHeader">Oberon</text>
  <text align="center"></text>
  <text height="30" align="center" font="Main14DarkOrange">Producer</text>
  <text align="center">GabeCarter</text>
  <!-- <text align="center"></text>  -->
  <text height="30" align="center" font="Main14DarkOrange">Design</text>
  <text align="center">JamesKim</text>
  <text align="center">RyanSpain</text>
  <!-- <text align="center"></text>  -->
  <text height="30" align="center" font="Main14DarkOrange">CreativeDirector</text>
  <text align="center">CaraEly</text>
  <!-- <text align="center"></text>  -->
  <text height="30" align="center" font="Main14DarkOrange">WrittenBy</text>
  <text align="center">MichaelEly</text>
  <!-- <text align="center"></text>  -->
  <text height="30" align="center" font="Main14DarkOrange">ExecutiveProducer</text>
  <text align="center">RobertAdams</text>
  <!-- <text align="center"></text>  -->
  <text height="30" align="center" font="Main14DarkOrange">StudioManager</text>
  <text align="center">TonyLeamer</text>
  <!-- <text align="center"></text>  -->
  <text height="30" align="center" font="Main14DarkOrange">VPGamesProduction</text>
  <text align="center">EyalRonen</text>
  <!-- <text align="center"></text>  -->
  <text height="30" align="center" font="Main14DarkOrange">ProductManager</text>
  <text align="center">MarkLitwin</text>
  <!-- <text align="center"></text>  -->
  <text height="30" align="center" font="Main14DarkOrange">Marketing</text>
  <text align="center">NancyKiss</text>
  <text align="center"></text>
  <text align="center"></text>
  <text height="10" align="center" font="CreditsHeader">NikitovaTeam</text>
  <text align="center"></text>
  <text height="30" align="center" font="Main14DarkOrange">Producer1</text>
  <text align="center">SergeiIlushin</text>
  <text align="center"></text>
  <text height="30" align="center" font="Main14DarkOrange">LeadProgrammer</text>
  <text align="center">StanislavKarpinskiy</text>
  <text align="center"></text>
  <text height="30" align="center" font="Main14DarkOrange">ArtDirector</text>
  <text align="center">RomanNesin</text>
  <text align="center"></text>
  <text height="30" align="center" font="Main14DarkOrange">LeadGameDesigner</text>
  <text align="center">KseniyaTomasheva</text>
  <text align="center"></text>
  <text height="30" align="center" font="Main14DarkOrange">Composer</text>
  <text align="center">Marta</text>
  <text align="center"></text>
  <text height="30" align="center" font="Main14DarkOrange">ProgramingTeam</text>
  <text align="center">StanislavOles</text>
  <text align="center">AlexandrAzhevskiy</text>
  <text align="center"></text>
  <text height="30" align="center" font="Main14DarkOrange">ConceptArtists</text>
  <text align="center">YaroslavMedvedev</text>
  <text align="center">AndreiSirchenko</text>
  <text align="center">SergeiLesiuk</text>
  <text align="center">VitaliySmyk</text>
  <text align="center"></text>
  <text height="30" align="center" font="Main14DarkOrange">3DFXArtist</text>
  <text align="center">SergeiAndreev</text>
  <text align="center"></text>
  <text height="30" align="center" font="Main14DarkOrange">2DArtists</text>
  <text align="center">AnnaBashmakova</text>
  <text align="center">AleksandrKravchuk</text>
  <text align="center">AndreiKnyr</text>
  <text align="center">OlgaYarotskaya</text>
  <text align="center">EvelinaSamoylovich</text>
  <text align="center"></text>
  <text height="30" align="center" font="Main14DarkOrange">CharacterArtists</text>
  <text align="center">AndreiKlimenko</text>
  <text align="center">AlexanderMoiseenko</text>
  <text align="center">AleksandrMendeleyev</text>
  <text align="center"></text>
  <text height="30" align="center" font="Main14DarkOrange">CharacterAnimation</text>
  <text align="center">AnatoliyKuzmich</text>
  <text align="center"></text>
  <text height="30" align="center" font="Main14DarkOrange">GameDesigner</text>
  <text align="center">AndreiAvramenko</text>
  <text align="center"></text>
  <text height="30" align="center" font="Main14DarkOrange">QATeam1</text>
  <text align="center">SergeiPolyakov</text>
  <text align="center">GennadiyUyazdovskiy</text>
  <text align="center"></text>
  <text align="center"></text>
  <text height="10" align="center" font="CreditsHeader">QATeam</text>
  <text align="center"></text>
  <text height="30" align="center" font="Main14DarkOrange">Publishing</text>
  <text align="center">ThomasHulvershorn</text>
  <text align="center"></text>
  <text height="30" align="center" font="Main14DarkOrange">QAManager</text>
  <text align="center">VladimirTikhomirov</text>
  <text align="center"></text>
  <text height="30" align="center" font="Main14DarkOrange">QALead</text>
  <text align="center">DenisPoguts</text>
  <text align="center"></text>
  <text height="30" align="center" font="Main14DarkOrange">QAEngineers</text>
  <text align="center">AnnaBukina</text>
  <text align="center">IvanZotkin</text>
  <text align="center">ViktoriaYurchenko</text>
  <text align="center">EvgeniyaAgranomova</text>
  <text align="center">AngelinaElycheva</text>
  <text align="center"></text>
  <text align="center"></text>
  <text height="10" align="center" font="CreditsHeader">VoiceOver</text>
  <text align="center"></text>
  <text height="30" align="center" font="Main14DarkOrange">VoiceRecording</text>
  <text align="center">SelfAdhesiveRecords</text>
  <text align="center"></text>
  <text height="30" align="center" font="Main14DarkOrange">VoiceOfBingham</text>
  <text align="center">EricGusky</text>
  <text align="center"></text>
  <text height="30" align="center" font="Main14DarkOrange">VoiceOfEmilia</text>
  <text align="center">TaliaGonzalez</text>
  <text align="center"></text>
  <text height="30" align="center" font="Main14DarkOrange">VoiceOfJack</text>
  <text align="center">RossDouglas</text>
  <text align="center"></text>
  <text height="30" align="center" font="Main14DarkOrange">VoiceOfMayaTheFortuneTeller</text>
  <text align="center">MaggieMustico</text>
  <text align="center"></text>
  <text height="30" align="center" font="Main14DarkOrange">VoiceOfSilas</text>
  <text align="center">JeffBlancato</text>
  <text align="center"></text>
  <text align="center"></text>
  <text height="10" align="center" font="CreditsHeader">PostBetaGameBalancing</text>
  <text align="center"></text>
  <text align="center">UniversityBolton</text>
  <text align="center"></text>  
  <text height="30" align="center" font="Main14DarkOrange">Coordinators</text>
  <text align="center">LouiseBlenkharn</text>
  <text align="center">AndrewWilliams</text>
  <text align="center"></text>
  <text height="30" align="center" font="Main14DarkOrange">Testers</text>
  <text align="center">AhmetAyirga</text>
  <text align="center">AlysBainesDinning</text>
  <text align="center">AndrewWilliams</text>
  <text align="center">CatherineUrmston</text>
  <text align="center">ColinHarding</text>
  <text align="center">DavidStammers</text>
  <text align="center">GiovannaPellegrino</text>
  <text align="center">JasonLeeming</text>
  <text align="center">KimberleyHiggins</text>
  <text align="center">LanceMorris</text>
  <text align="center">LeeHodges</text>
  <text align="center">LloydCurtis</text>
  <text align="center">LouiseBlenkharn</text>
  <text align="center">LucasWard</text>
  <text align="center">LukeStephenson</text>
  <text align="center">MarkJones</text>
  <text align="center">MichaelCox</text>
  <text align="center">MichaelaHalsall</text>
  <text align="center">NatalieWoods</text>
  <text align="center">PaulMcCartney</text>
  <text align="center">RichardAllsop</text>
  <text align="center">ShauniMaple</text>
  <text align="center">StephenPhillips</text>
  <text align="center">TomFreezer</text>
  <text align="center">TomLaw</text>
  <text align="center">VernonWroe</text>
</credits>